html 
{
  padding:0; /*remove padding */
  margin:0; /* remove margins */
  border:0; /* remove borders */
  background:#fff; /*color background - only works in IE */
  font-size:80%; /*set default font size */
	font-family:georgia, palatino linotype, times new roman, serif;
}

body 
{

  padding:0; /*remove padding */
  margin:0; /* remove margins */
  border:0; /* remove borders */
}

#container
{
	width:800px;
	margin:0px auto;
	text-align:center;
}

h1, h2
{
	margin:0px;
	padding:0px;
}

#container table
{
	width:100%;
}


.cenLabel
{
	text-align:center;
	
}

.boldp
{
	margin:0px;
	padding:0px;
	font-weight:bold;
}

.submit
{
	text-align:right;
}

.leftal
{
	text-align:left;
}

.errorText
{
	font-size:16px;
	color:#FF0000;
}

.success
{
	font-size:24px;
	color:#FF0000;
}

#foot
{
	text-align:center;
}

.searchResults
{
	border-spacing:0px;
}

.searchResults td,.searchResults th
{
	border:solid 1px #ccc;
}